How to install libwxbase3.0-0v5-dbg on Debian 9 (Stretch)